using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Concord.API.Future.ClientSample
{
    static class Program
    {
        /// <summary>
        /// 應用程式的主要進入點。
        /// </summary>
        [STAThread]
        static void Main()
        {
            try
            {
                Application.EnableVisualStyles();
                Application.SetCompatibleTextRenderingDefault(false);
                Application.Run(new frmSample());
            }
            catch (Exception ex) 
            {

            }
        }
    }
}
